// Copyright 2007 Rene Laterveer, SMS Mac, SMS Vista
// All rights reserved

// 2.0   - replace SMS Mac by SMS Vista
//       - mention Windows Contacts in Select Recipient pane

// 2.1   - Trial SMS Account Support

var localizedStrings = new Array;

localizedStrings['Send SMS Version'] = 'SMS Vista, Version: ';
localizedStrings['SMS Balance'] = 'Your SMS balance is: ';// added in 2.2
localizedStrings['na'] = 'n/a';// added in 2.2

// tooltips

localizedStrings['Unknown'] = 'Unknown';
localizedStrings['Mobile Number'] = 'The mobile number of %s is: %d.';
localizedStrings['Enter Text Here'] = 'Type the text of the SMS here.';
localizedStrings['Number Of Characters'] = 'The number of characters of the SMS so far.';
localizedStrings['Unicode Indicator'] = 'Indicates whether this is a Unicode SMS or not.';
localizedStrings['Send SMS'] = 'To send the SMS, click here.';
localizedStrings['Erase Screen'] = 'To erase the screen or error message, click here.';
// localizedStrings['Edit Preferences'] = 'To edit the preferences of the gadget, click here.';
localizedStrings['Edit Preferences'] = 'To go to the smsvista.com web site, click here.';

// words
localizedStrings['Account ID:'] = 'Account ID:';
localizedStrings['PIN code:'] = 'PIN:';
localizedStrings['To:'] = 'Send an SMS to:';
localizedStrings['Skins:'] = 'Skins:';
localizedStrings['Click Me'] = 'NO RECIPIENT';
localizedStrings['Enter'] = 'Enter a number:';
localizedStrings['Done'] = 'Done';
localizedStrings['Sign On!'] = 'Buy SMS Vista'; 
localizedStrings['Buy SMS!'] = 'Buy More SMS';
localizedStrings['Help'] = '?'; 
localizedStrings['To group:'] = 'Send an SMS to group:';
localizedStrings['No group'] = 'No selected group';
localizedStrings['Number of mobiles:'] = 'Number of mobile numbers in this group: ';

localizedStrings['Caller ID:'] = 'Mobile number:'; 
localizedStrings['Add Caller ID'] = 'Reply method:'; 
localizedStrings['Country Code:'] = 'Default country code:';
localizedStrings['Add Country Code'] = 'Add country code';
localizedStrings['Strip Zero'] = 'Strip leading zero';
localizedStrings['Signature:'] = 'Signature:';
localizedStrings['Add Signature'] = 'Add signature';
localizedStrings['Email delivery reports'] = 'Email delivery reports';
localizedStrings['Reply'] = 'reply to:'; 

localizedStrings['Select Network'] = 'Select Network:';
localizedStrings['eMobile Address:'] = 'eMobile is:';
localizedStrings['Add to AB'] = 'Add to Address Book';
localizedStrings['Reload Contacts'] = 'Reload Cards &amp; Groups';
localizedStrings['Reload'] = 'Use Command-R to reload recipients from the Address Book.';
localizedStrings['Copyright'] = 'Copyright 2005-2008, Rene Laterveer and Alco Blom.';

// preferences

localizedStrings['Group'] = 'Select Group'; 
localizedStrings['Recipient'] = 'Select Recipient'; 
localizedStrings['Account'] = 'Enter Account ID'; 
localizedStrings['Caller ID'] = 'Handle Replies'; 
localizedStrings['Country Code'] = 'Add Country Code'; 
localizedStrings['Signature'] = 'Add Signature'; 
localizedStrings['Delivery'] = 'Handle Reports'; 
localizedStrings['Skins'] = 'Mobile Skins'; 
localizedStrings['Update'] = 'Software Update'; 
localizedStrings['About'] = 'About SMS Vista'; 
localizedStrings['eMobile'] = 'Add eMobile'; 

// reply preferences - added

localizedStrings['Checking'] = 'Checking';
localizedStrings['Check'] = 'Check for Updates';
localizedStrings['Download'] = 'Download Update';
localizedStrings['Up to Date'] = 'You have the latest version.';
localizedStrings['Please Update'] = 'A newer version is available. Please update your software.';

localizedStrings['Reply to Mobile'] = 'Reply to Mobile';
localizedStrings['Reply to Email'] = 'Reply to Email';
localizedStrings['No Reply'] = 'No Reply';

localizedStrings['Email Address:'] = 'Email address:';
localizedStrings['Undefined Caller ID'] =  'Undefined Caller ID';
localizedStrings['Alphanumeric Caller ID:'] = 'With Caller ID:';

localizedStrings['SMS Mac Info'] = 'To get an account, choose Buy SMS Mac from the popup menu.';
localizedStrings['International Format'] = 'Enter your own mobile number here. It should be in international format. Note: not supported in all countries.';
localizedStrings['Email Costs'] = 'The reply SMS will be sent to an international number. Hence, international SMS costs can be incurred by the recipient. This option is not available in the USA.';
localizedStrings['Alphanumeric Info'] = 'Alphanumeric Caller ID of 11 characters maximum. Spaces are not allowed. Not recommended.';
localizedStrings['Country Info'] = 'Mobile numbers in international format (starting with a \'+\' or \'00\') will not be modified.';
localizedStrings['Signature Info'] = 'The signature will reduce the number of characters available for the text of the SMS.';
localizedStrings['Delivery Info'] = 'Delivery reports will be sent to the email address specified in the account ID.';
localizedStrings['Type Ahead'] = "Type a character while the recipients popup menu is displayed to quickly select any contact.\n\nYou can enter the mobile numbers in the Windows Contacts application.";
localizedStrings['Skins Info'] = 'You can create several instances of this gadget, one for every contact, by clicking on the SMS icon in the Gadget Launcher.';
localizedStrings['About SMS Mac'] = 'SMS Vista Sidebar Gadget for Windows Vista. Also available for Mac OS X Dashboard.';

localizedStrings['Copy SMS'] = 'Email a copy of the SMS';
localizedStrings['Send reports'] = 'Send reports to:';

// colors

localizedStrings['Grey'] = 'Grey';
localizedStrings['Red'] = 'Red';
localizedStrings['Green'] = 'Green';
localizedStrings['Blue'] = 'Blue';
localizedStrings['White'] = 'White';
localizedStrings['Orange'] = 'Orange';

// messages

localizedStrings['Clear'] = 'Please clear the error message first.'
localizedStrings['Success'] = 'SMS sent. You still have %d SMS left in your balance.';
localizedStrings['SuccessN'] = 'Number of SMS sent: %n. You still have %d SMS left in your balance.';// group
localizedStrings['SuccessEmobile'] = 'The SMS has been sent via email to the email2SMS gateway. This SMS has no cost.';
localizedStrings['Expire'] = 'SMS sent. Your SMS Mac subscription will expire in %d days. Please renew your subscription. Click on the envelope button below.';
localizedStrings['NoText'] = 'Your message could not be sent since there was no text to transmit. You must type in a message and then click the envelope icon.';
localizedStrings['NoRecipient'] = 'Please select a recipient first.';
localizedStrings['AccountError'] = 'The account settings are not correct.';
localizedStrings['NoPlus'] = 'Mobile numbers must be in \'international format\'. Please click the Help button for more info.';
localizedStrings['BuyMore'] = 'Purchase extra SMS. Click on the envelope button below.';
localizedStrings['TooMany'] = 'The SMS exceeds %d characters. Please remove some.';
localizedStrings['Sending'] = 'Sending the SMS...';

localizedStrings['NewVersion'] = 'A new version (%s) of SMS Vista is available. Click on the envelope button below to download.';

localizedStrings['SetReplyToEmail'] = 'Please set your Replies preference to \'Reply to Email\'.';
localizedStrings['NoReplyEmailAddress'] = 'Please specify your email address in the \'Reply to Email\' preference.';

localizedStrings['TrialPeriod'] = 'You still have %d trial SMS left. To purchase SMS Vista, please click on the envelope button below.';
localizedStrings['TrialEnd'] = 'There are no more trial SMS left. To purchase SMS Vista, please click on the envelope button below.';
localizedStrings['TrialExpired'] = 'Your trial period has expired. To purchase SMS Vista, please click on the envelope button below.';

// error messages

localizedStrings['kError'] = 'An error occurred. Error: ';
localizedStrings['kErrNoInternet'] = 'No response. Perhaps there is a problem with your Internet connection.';
localizedStrings['kErrNoTicksLeft'] = 'Your SMS balance is zero. Please purchase the bundle of 100 SMS to increase your balance.';
localizedStrings['kErrAccountFrozen'] = 'Three wrong entries. Since more than three times in succession the authentication failed, your account is blocked.';
localizedStrings['kErrAccountingDB'] = 'An error occurred in a database operation. Please contact customer support.';
localizedStrings['kErrConnectDB'] = 'A connection could not be established with the accounting database. Perhaps the SMS Mac web site is under maintenance.';
localizedStrings['kErrInvalidDestination'] = 'The destination mobile phone number was not accepted.';
localizedStrings['kErrInvalidSenderID'] = 'The sender ID was not accepted. For example, alphanumeric sender ID is not always supported.';
localizedStrings['kErrAuthenticationFailed'] = 'Authentication failed. Please check your PIN and account ID in the account settings.';
localizedStrings['kErrSMSScriptCrash'] = 'The Perl script crashed. Please send an email immediately to: support@smsmac.com.';
localizedStrings['kErrGatewayUnreachable'] = 'The SMS gateway is unreachable. This should be a temporary problem. Please try again later.';
localizedStrings['kErrUnknown'] = 'Unknown response.';
localizedStrings['kErrExpired'] = 'Your SMS Mac subscription has expired. Please renew your SMS Mac subscription. Click on the envelope button below.';

localizedStrings['kErrFeatureNotSupported'] = 'This SMS can\'t be sent, because the following SMS feature is not supported for this destination: ';
localizedStrings['kErrReplyByEmailNotSupported'] = 'The Reply to Email option is not supported for this destination. Please change this preference in the Replies preferences pane.';
localizedStrings['kErrNumberTiedToOtherAccount'] = 'A Two-Way SMS channel has already been setup for this mobile with another user.'; 

localizedStrings['kErrTooManyRecipients'] = 'Too many recipients. The number of mobile numbers in this group is more than the maximum that is allowed.';// group
localizedStrings['kErrTooManyQueries'] = 'Too many different destinations. Restrict the mobile numbers in the group to one or two countries.';// group

// URLs

localizedStrings['SMS Mac Home'] = 'http://www.smsvista.com/';
localizedStrings['Buy SMS Mac'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=purchase_win';
localizedStrings['Buy SMS'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=buysms_win';
localizedStrings['Renew SMS Mac'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=renew';

// Help

localizedStrings['Locale'] = '&lang=en';
localizedStrings['MainHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=help';
// localizedStrings['SelectHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=qs_widget';
localizedStrings['SelectHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=qs_gadget';
localizedStrings['AccountHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=accountID';
localizedStrings['CallerIDHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=replies';
localizedStrings['CountryHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=countrycode';
localizedStrings['SignatureHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=signature';
localizedStrings['DeliveryHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=report';
localizedStrings['EMobileHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=email2sms';
localizedStrings['GroupHelpPage'] = 'http://www.smsmac.com/cgi-bin/hb?lang=en&subj=groupsms';// group